Subject: GLOWBUGS digest 380

From: [email-masked]
Date: Thu, 12 Dec 1996 10:40:55 -0600 (CST)

GLOWBUGS Digest 380

Topics covered in this issue include:

  1) How 'bout that 3579 and 7050 QRG?
	by "Brian Carling" <[email-masked]>
  2) Re: Henrietta Hartley vs 1BCG -- will it be heard?????
	by [email-masked]
  3) Re: BA/GB ``Net'' Sked and Procedures --- followup
	by Doug <[email-masked]>
  4) Book and article needed (fwd)
	by Jeffrey Herman <[email-masked]>
  5) Re: BA/GB ``Net'' Sked and Procedures --- followup
	by "Brian Carling" <[email-masked]>

----------------------------------------------------------------------

Date: Wed, 11 Dec 1996 16:21:34 +0000
From: "Brian Carling" <[email-masked]>
To: [email-masked]
Subject: How 'bout that 3579 and 7050 QRG?
Message-ID: <[email-masked]>

C'mon guys let's hear from some more of you on the two HIGH 
frequencies!
********************************************************
*** 73 from Radio AF4K / G3XLQ in Gaithersburg, MD USA *
**  E-mail to:  [email-masked]                         *
*** See the great ham radio resources at:              *
**  http://www.mnsinc.com/bry/                         *
********************************************************

------------------------------

Date: Wed, 11 Dec 1996 20:08:09 -0500
From: [email-masked]
To: [email-masked]
Subject: Re: Henrietta Hartley vs 1BCG -- will it be heard?????
Message-ID: <[email-masked]>

In a message dated 96-12-11 11:34:23 EST, you write:

<<  Last night,
 they could not even muster 10wpm on a straight key.   >>

I was listening,and that was some pretty rotten sending, no spaces where
spaces should have been, and spaces where none belonged!.  I was wondering if
they were trying to emulate the way they thought the OT's in '29 sent.  I
wasn't around then, but I'll bet that the OT's could cut some pretty fancy
capers with a key or bug.  Let's hope they put in the first team soon.

Bob [email-masked]

------------------------------

Date: Wed, 11 Dec 1996 19:01:51 -0700
From: Doug <[email-masked]>
To: [email-masked]
Subject: Re: BA/GB ``Net'' Sked and Procedures --- followup
Message-ID: <[email-masked]>

Hi Bob and the group, yes the loss of Morse on the Commercial freqs is
frustrating...another system that worked, so there's no way the Techno-
freaks can leave it be.  As an active Army Mars member, I was witness to
the fuss that went on when those in charge dumped the code for use on
their nets.  Emotions ran pretty high...all the way from quiting flat
down to just asking "Why".  Lets face it, most of the active members
now are qualified to use it in some form approaching readable copy.

Oh well...we change what we can...and ignore what we cant....sigh.

The Code has always been like a second language to me...maybe because
I learned it young..and kept using it.  I hope to continue to do just
that 'til I'm gone...and then maybe I'll use it wherever I end up!  
You're right though, if the separatory sign came through the cans I
guess I'd get it on the second try...what a marvelous device the Human
Brain.

Have fun and keep pounding the Brass...wear out the bearings in your
Bug!

Take Care

73
Doug, K7YD

> I need to find a spare belt for a Remington Model 17, so I can get
> mine back shipshape.

> 
> You are right about the scarcity of the separatory sign in general use.
> It tends to throw folks, of late, unless they have been on the brass
> for a while.  The only place I commonly hear it are on the PX/WX runs
> and occasionally on net lists on the ham bands.  In another year or
> two, even the PX/WX will be gone.
> 
> Ditched...., nah,  ya never fergets it.  It may get a tad rusty, but by
> the second item in a list, it is old hat again.  You have been on the
> brass long enough that it is instinct, right?
> 
> 73/ZUT DE NA4G/Bob UP

------------------------------

Date: 	Wed, 11 Dec 1996 20:59:04 -1000
From: Jeffrey Herman <[email-masked]>
To: Glowbugs List <[email-masked]>
Subject: Book and article needed (fwd)
Message-ID: <Pine.GSO.3.93.961211205822.25809C-100000@uhunix3>

I'm looking to borrow the book WIRELESS AT SEA, THE FIRST FIFTY YEARS,
by Harry Edgar Hancock (1950).

I'm also looking for the article ALARM SIGNALS ESTABLISHED, which
appeared in the Proceedings of the Merchant Marine Council, Vol. 19
(Feb '62).  This article discussed the (new at that time) CW Auto
Alarm signal (twelve 4-second dashes with 1-second silence between
dashes, which when decoded by a ship's 500 kc rcvr, activated alarm
bells in the radio shack, bridge, and radio ops stateroom; this was
to now preceed all distress calls as per the 1960 ITU conference).

I've just discovered our libarary has a copy of Karl Baarslag's
SOS TO THE RESCUE (1935) which should be very interesting reading!

If anyone can help with the first two items I'd *greatly* appreciate
it!

73,
Jeff KH2PZ / KH6  

------------------------------

Date: Thu, 12 Dec 1996 04:12:46 +0000
From: "Brian Carling" <[email-masked]>
To: [email-masked]
Subject: Re: BA/GB ``Net'' Sked and Procedures --- followup
Message-ID: <[email-masked]>

On 11 Dec 96 at 20:22, Doug chatted merrily:

> Hi Bob and the group, yes the loss of Morse on the Commercial freqs
> is frustrating...another system that worked, so there's no way the
> Techno- freaks can leave it be.  As an active Army Mars member, I
> was witness to the fuss that went on when those in charge dumped the
> code for use on their nets.  Emotions ran pretty high...all the way
> from quiting flat down to just asking "Why".  Lets face it, most of
> the active members now are qualified to use it in some form
> approaching readable copy.
> 
> Oh well...we change what we can...and ignore what we cant....sigh.
> 
> The Code has always been like a second language to me...maybe
> because I learned it young..and kept using it.  I hope to continue
> to do just that 'til I'm gone...and then maybe I'll use it wherever
> I end up!  You're right though, if the separatory sign came through
> the cans I guess I'd get it on the second try...what a marvelous
> device the Human Brain.
> 
> Have fun and keep pounding the Brass...wear out the bearings in your
> Bug!
> 
> Take Care
> 
> 73
> Doug, K7YD

Sheesh - I think I might go try to spring for a good ol' bug here!
My CMOS keyer kit gizmo has been letting me down with the hombrew 
gear, and I know a BUG won't  lock up in the presence of 2 watts RF!
********************************************************
*** 73 from Radio AF4K / G3XLQ in Gaithersburg, MD USA *
**  E-mail to:  [email-masked]                         *
*** See the great ham radio resources at:              *
**  http://www.mnsinc.com/bry/                         *
********************************************************

------------------------------

End of GLOWBUGS Digest 380
**************************